vn.py量化社区
By Traders, For Traders.
Member
加入于:
帖子: 8
声望: 0

linux系统为centos6.9,系统自带安装了python2.7.
我在root的目录下重新安装了anaconda3后,进行vnpy2.0.3版本安装时失败,该如何解决?

Administrator
avatar
加入于:
帖子: 1408
声望: 63
  1. 官方只支持Ubuntu,一定要用CentOS请自行折腾了
  2. 请使用2.0.6最新版本
Member
加入于:
帖子: 8
声望: 0

用Python的交易员 wrote:

  1. 官方只支持Ubuntu,一定要用CentOS请自行折腾了
  2. 请使用2.0.6最新版本
    你们自己没有在centos测试过安装,是吧?
Member
avatar
加入于:
帖子: 4
声望: 0

用Ubuntu安装2.0.6亲测可行

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3